Subject: Ticket Assigned - Re: cancel return of incomplete highchair
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 30 Mar 2020 09:12:44 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: cancel return of incomplete highchair  I will be canceling the Return of incomplete high chair delivered for the following reasons 
 
- collection of item is taking to long
- inconvenience of your return policy

Please be aware that I will never purchase anything from your stores  online again.

Never the less I strongly advise you check your items are complete before shipping and delivery to customers as I sure if you had be supplied a incomplete item you would expect the supplier to rectify this with a replacement immediately or a immediate refund!!!!

Sent from my iPhone

> On Mar 21, 2020, at 2:49 PM, Babyshop <[email-masked]> wrote:
> 
> 
> Here’s what you need to do next.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Thank you for submitting your return request
> Hi Tarryn Nel, you’re almost there! You can finish returning this product in a few easy steps:
> 	
> 1. Fill in your bank details
> Enter them here so we know where to transfer your refund amount.
> 	
> 2. Confirm your pick-up
> Our courier partner will send you an SMS to arrange your return pick-up. Your pickup should take place in 2-3 business days.
> 	
> 3. Hand over your return
> Wrap and seal your products in their original packaging, with all tags intact. Our courier partner will give you an acknowledgement receipt when they collect it.
> 	
> 4. Receive your refund
> Your product will take 3-5 business days to reach our warehouse.
> We'll take 1 business day to conduct a quality check.
> Your refund will be issued in 2-7 business days after the quality check.
> Once we transfer your refund, it may take up to 48 hours to reflect in your bank account.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/565460